# Generated by Django 3.2.16 on 2023-02-22 14:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0042_merge_0041_migrate_room_user_0041_room_tags'),
    ]

    operations = [
        migrations.AddField(
            model_name='room',
            name='grounded',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='room',
            name='listed',
            field=models.BooleanField(default=True),
        ),
    ]
